Hi,

For the v4.0 release, is it expected that the major library version will change again ?


i.e. from so.40 currently on most libraries to so.50 ?

If so, this will involve another transition on Debian/Ubuntu.

Also, I'd like to revisit the Symbol versioning feature (https://github.com/open-mpi/ompi/issues/1956).

This was closed due to lack of followup on my part at the time (sorry about that). AFAIK the problem is making my gcc patch work on other compilers; is this the case, and if it was reopened what compilers should be targetted ?


regards
Alastair

--
Alastair McKinstry, <alast...@sceal.ie>, <mckins...@debian.org>, 
https://diaspora.sceal.ie/u/amckinstry
Misentropy: doubting that the Universe is becoming more disordered.

_______________________________________________
ompi-packagers mailing list
ompi-packagers@lists.open-mpi.org
https://rfd.newmexicoconsortium.org/mailman/listinfo/ompi-packagers

Reply via email to